@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800,400italic);
@import url(https://fonts.googleapis.com/css?family=Playball);
/*@media (min-width: 1430px) {
	.container {width: 1400px;}
}*/

@media (min-width:1200px) {
    .auto-clear .col-lg-1:nth-child(12n+1) {
        clear: left;
    }

    .auto-clear .col-lg-2:nth-child(6n+1) {
        clear: left;
    }

    .auto-clear .col-lg-3:nth-child(4n+1) {
        clear: left;
    }

    .auto-clear .col-lg-4:nth-child(3n+1) {
        clear: left;
    }

    .auto-clear .col-lg-6:nth-child(odd) {
        clear: left;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .auto-clear .col-md-1:nth-child(12n+1) {
        clear: left;
    }

    .auto-clear .col-md-2:nth-child(6n+1) {
        clear: left;
    }

    .auto-clear .col-md-3:nth-child(4n+1) {
        clear: left;
    }

    .auto-clear .col-md-4:nth-child(3n+1) {
        clear: left;
    }

    .auto-clear .col-md-6:nth-child(odd) {
        clear: left;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .auto-clear .col-sm-1:nth-child(12n+1) {
        clear: left;
    }

    .auto-clear .col-sm-2:nth-child(6n+1) {
        clear: left;
    }

    .auto-clear .col-sm-3:nth-child(4n+1) {
        clear: left;
    }

    .auto-clear .col-sm-4:nth-child(3n+1) {
        clear: left;
    }

    .auto-clear .col-sm-6:nth-child(odd) {
        clear: left;
    }
}

@media (max-width:767px) {
    .auto-clear .col-xs-1:nth-child(12n+1) {
        clear: left;
    }

    .auto-clear .col-xs-2:nth-child(6n+1) {
        clear: left;
    }

    .auto-clear .col-xs-3:nth-child(4n+1) {
        clear: left;
    }

    .auto-clear .col-xs-4:nth-child(3n+1) {
        clear: left;
    }

    .auto-clear .col-xs-6:nth-child(odd) {
        clear: left;
    }
}

@media (max-width: 768px) {
    /*body {
		font-size: 16px;
	}
	p {
		font-size: 16px;
	}
	h1 {
		font-size: 38px;
	}
	h2 {
		font-size: 22px;
	}*/
    #intro {
        padding: 180px 0;
    }

        #intro h2 {
            font-size: 18px;
        }

    .copyright {
        text-align: center;
    }
}

@media (max-width: 992px) {
    /*.navbar-header {
	    float: none;
	}
	.mobile-toggle {
	    display: block !important;
	}*/
    /*.navbar-collapse {
		position: absolute;
		width: 100%;
		top: 61px;
		left: 0;
		border: 0;
		margin-top: 9px;
		background-color: rgba(8, 3, 1, 0.95);
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-header .collapse, .navbar-toggle {
		display:block !important;
	}
	.navbar-collapse {
	    border-top: 0;
	    box-shadow: none;
	}
	.navbar-collapse.collapse {
	    display: none!important;
	}
	.navbar-nav {
	    float: none!important;
	    margin: 20px -15px 30px;
	}
	.navbar-nav>li {
	    float: none;
	}
	.navbar-nav>li>a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}*/
}

@media (min-width: 768px) {
    /*body {
		font-size: 18px;
	}
	p {
		font-size: 15px;
	}
	h1 {
		font-size: 48px;
	}
	h2 {
		font-size: 26px;
	}*/
    #intro {
        padding: 240px 0;
    }

        #intro h2 {
            font-size: 20px;
        }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
    /*h1 {
		font-size: 58px;
	}
	h2 {
		font-size: 30px;
	}*/
    #intro {
        padding: 280px 0;
    }

        #intro h2 {
            font-size: 22px;
        }

    .title-separator.left {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #extra-features {
        text-align: left !important;
    }

        #extra-features .certificate p {
            position: absolute;
            top: 8px;
            left: 100px;
        }
}


.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
    padding-right: 0;
    padding-left: 0;
}

.row.no-padding [class*='col-'] {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

/*body {
    font-family: Raleway, sans-serif;
    line-height: 1.6;
    color: #534135;
}

p {
	color: #000;
	font-weight: 500;
	line-height: 24px;
}

a {
	color: #534135;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #a5c942;
	text-decoration: none;
}*/

a.white {
    color: #fff;
}

/*h1 {
	color: #000;
	font-weight: 700;
	margin: 10px 0;
}

h2 {
	font-weight: 600;
	line-height: 1.4;
	margin: 10px 0 20px;
}

h3 {
	font-size: 20px;
	font-weight: 600;
}

h4 {
	font-size: 18px;
	font-weight: 700;
}

h5 {
	font-size: 16px;
	font-weight: 700;
}

h6 {
	color: #090;
	font-size: 26px;
	font-family: 'Playball', cursive;
	margin-top: 10px;
}*/
h8 {/*new*/
    font-size: 36px; 
    /*color: #94c000;*/
    font-weight: 700;
    padding: 0;
    margin: 0;
    /*text-transform: uppercase;*/
    font-family:Raleway, sans-serif;
    color :#021a7c;
}
.h8_header{
    margin-top:35px;
}


.welcome_text {
    color: #090;
    font-size: 54px;
    font-family: 'Playball', cursive;
    margin-top: 10px;
    font-weight: 600;
}

.header_text {
    color: orange;
    font-size: 32px;
    /*font-family: 'Playball', cursive;*/
    margin-top: 10px;
    font-weight: 600;
}

@media only screen and (min-width:320px) and (max-width:480px) {
    .welcome_text {
        font-size: 24px;
    }

    .header_text {
        font-size: 22px;
    }
}
/*section {
	padding-top: 90px;
	padding-bottom: 80px;
}*/

.title i.fa {
    color: #e5e5e5;
    font-size: 30px;
}

.imej-responsive {
	width: 130px !important;
	height: auto;
    margin:auto;
    /*border-radius:20%;
    padding:10px 10px 10px 10px;
    box-shadow:0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
    -webkit-box-shadow:0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
    margin:5px 0 15px 0;*/
}

.margin-10 {
    margin-top: 10px;
}

.margin-20 {
    margin-top: 20px;
}

.margin-30 {
    margin-top: 30px;
}

.margin-40 {
    margin-top: 40px;
}

.margin-50 {
    margin-top: 50px;
}

.separator {
    position: relative;
}

    .separator.top::before,
    .separator.bottom::after {
        z-index: 2;
        left: 0;
        content: '';
        width: 100%;
        height: 20px;
        position: absolute;
        background-image: url('../images/separator.jpg');
        background-position: center;
        background-repeat: repeat-x;
    }

    .separator.top::before {
        top: 0;
    }

    .separator.bottom::after {
        bottom: -20px;
    }

.arrow-separator {
    top: 0;
    width: 95%;
    height: 42px;
    position: absolute;
    z-index: 5;
    background-image: url('../images/direction-arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

.title-separator {
    width: 150px;
    display: block;
    position: relative;
    margin: 25px auto;
    background-color: #000;
}

.button {
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
    margin: 10px 0;
    outline: 0 none;
    padding: 10px 30px;
    position: relative;
    white-space: nowrap;
    border: 2px solid #d9534f;
    background: transparent;
}

    .button:hover,
    .button:focus,
    .button:active {
        color: #fff;
        background: #d9534f;
        -webkit-transition: all .1s ease-out;
        transition: all .1s ease-out;
    }


    .button.green_btn {
        color: #fff;
        background-color: #d9534f;
        border-color: #d9534f;
    }

        .button.green_btn:hover,
        .button.green_btn:focus,
        .button.green_btn:active {
            color: #fff;
            background-color: #bc3632;
            border-color: #bc3632;
        }

    .button.rounded {
        border-radius: 3px;
    }

/* 5-Header */

/*header {
    height: 95px;
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 100;
    background-image: url('../images/header.jpg');
	background-position: bottom center;
	background-repeat: repeat-x;
	-webkit-transform: translate3d(0,0,0);
}*/

/*.nav-up {
    top: -95px;
}*/

/*.logo {
	float: left;
	height: 64px;
	width: auto;
	margin-left: 15px;
	display: inline-block;
}*/

/* 6-Navigation */

/*.navbar {
	border: 0;
	margin-top: 25px;
}

.navbar-nav li a {
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	padding: 15px 10px;
	display: inline-block;
	margin: 8px 15px;
	border: 2px solid transparent;
	line-height: 100%;
}

.navbar-nav li a:hover,
.navbar-nav li a:focus,
.navbar-nav li a:active {
	color: #ece0ce;
	background-color: transparent;
}

.navbar-nav li .button {
	font-weight: 600;
	padding: 15px 35px ;
}

.mobile-toggle {
	position: relative;
	margin: 14px 0;
	cursor: pointer;
	display: none;
	z-index: 10;
}

.bar-1,
.bar-2,
.bar-3 {
	width: 25px;
	height: 3px;
	background: #fff;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

.bar-2 {
	position: relative;
	margin-top: 5px;
}

.bar-3 {
	position: relative;
	top: 5px;
}

.mobile-toggle:hover .bar-1 {
	transform: translate3d(0, 2px, 0);
	-webkit-transform: translate3d(0, 2px, 0);
	-moz-transform: translate3d(0, 2px, 0);
}

.mobile-toggle:hover .bar-3 {
	transform: translate3d(0, -2px, 0);
	-webkit-transform: translate3d(0, -2px, 0);
	-moz-transform: translate3d(0, -2px, 0);
}
*/
/* 7-Intro */

#intro {
    background: url(../images/intro.jpg) 50% 0 fixed;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

    #intro h1:after {
        content: ' ';
        display: block;
        width: 40px;
        height: 1px;
        margin: 15px auto 20px;
        background-color: #99d328;
    }

    #intro h2 {
        color: #000;
        font-weight: 500;
    }

/* 8-Intro Images */

#intro-features {
    padding-top: 0;
    /*margin-top: -100px;*/
}

.intro-features-wrap {
    /*z-index: 3*/;
    position: relative;
    background-color: #fff;
    padding: 5px 5px 5px 5px;
}

#intro-features figure .image {
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}

#intro-features .image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

#intro-features .image:hover img {
    -webkit-transform: scale(1.1); /* Safari and Chrome */
    -moz-transform: scale(1.1); /* Firefox */
    -ms-transform: scale(1.1); /* IE 9 */
    -o-transform: scale(1.1); /* Opera */
    transform: scale(1.1);
}

.min-feature {
    background-color: #fff;
    padding: 5px;
    /*margin-bottom: 40px;*/
}

    .min-feature .shadow {
        margin: 10px auto 0 auto;
    }

    .min-feature h3 {
        font-size: 22px; /*FROM 24 TO 22*/
        color: #4a4a4a;
        font-weight: 300;
        padding: 15px 5px 5px 5px;
        margin: 0;
        text-transform: uppercase;
        font-family: Raleway, sans-serif;
        line-height: 1.6;
        color: #534135;
    }


    .min-feature h4 {
        font-size: 22px; /*FROM 22 TO 20*/
        color: #94c000;
        font-weight: 700;
        padding: 0;
        margin: 0;
        text-transform: uppercase;
    }

/* 9-Gallery */

#gallery {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0;
    margin: 0 auto;
}

    #gallery .item img {
        width: 100%;
        height: auto;
    }

    #gallery figure {
        position: relative;
    }

        #gallery figure .overlay {
            top: 0;
            display: block;
            z-index: 10;
            height: 100%;
            width: 100%;
            position: absolute;
            text-align: center;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+51,000000+100&0+0,0+50,1+100 */
            background: -moz-linear-gradient(top, rgba(0,0,0,0) 20%, rgba(0,0,0,0.4) 45%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, rgba(0,0,0,0) 20%,rgba(0,0,0,0.0) 45%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, rgba(0,0,0,0) 20%,rgba(0,0,0,0.0) 45%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
            background-size: auto 200%;
            background-position: 0 0;
            transition: background-position 0.4s;
        }

            #gallery figure .overlay:hover {
                background-position: 0 100%;
            }

            #gallery figure .overlay .content {
                display: block;
                bottom: 40px;
                width: 100%;
                position: absolute;
                text-align: center;
                min-height: 80px;
            }

            #gallery figure .overlay .category {
                font-size: 13px;
                font-weight: 600;
                color: #fff;
                display: inline-block;
                margin: 0 0 10px 0;
                padding: 3px 7px;
                line-height: 16px;
                pointer-events: auto;
                background-color: #f26522;
                border-radius: 3px;
            }

            #gallery figure .overlay h3 {
                color: #fff;
                position: relative;
                width: 70%;
                margin: 0 auto;
            }

/* 10-OWL Carousel */

.owl-theme .owl-controls {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

    .owl-theme .owl-controls .owl-nav [class*='owl-'] {
        color: white;
        font-size: 14px;
        margin: 5px;
        padding: 4px 7px;
        background: #d6d6d6;
        display: inline-block;
        cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        .owl-theme .owl-controls .owl-nav [class*='owl-']:hover {
            background: #869791;
            color: white;
            text-decoration: none;
        }

    .owl-theme .owl-controls .owl-nav .disabled {
        opacity: 0.5;
        cursor: default;
    }

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

    .owl-theme .owl-dots .owl-dot span {
        width: 14px;
        height: 14px;
        margin: 4px;
        background: #4b361e;
        display: block;
        -webkit-backface-visibility: visible;
        -webkit-transition: opacity 200ms ease;
        -moz-transition: opacity 200ms ease;
        -ms-transition: opacity 200ms ease;
        -o-transition: opacity 200ms ease;
        transition: opacity 200ms ease;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 7px;
    }

    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        border: solid 2px #4b361e;
        background: #fff;
    }

/* 11-Features List */

#main-services .fbox {
    position: relative;
    border: 1px solid #f0f0f0;
    padding: 20px 3px 4px 10px;
    /*-webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;*/
}

#main-services img {
    height: 60px;
    width: 60px;
    border-radius: 50%;
    position: absolute;
    display: block;
    left: 26px;
    top: 45px;
    font-size: 32px;
    color: #090;
}

#main-services .fbox i {
    position: absolute;
    display: block;
    left: 26px;
    top: 45px;
    font-size: 32px;
    color: #090;
}

#main-services .small a {
    font-weight: 600;
    position: relative;
}

    #main-services .small a:after {
        content: '';
        width: 100%;
        height: 1px;
        background-color: #a5c942;
        position: absolute;
        left: 0;
        bottom: -2px;
    }

/* 12-Testimonials */

#testimonials {
    background: url(../images/testimonials-bg.jpg) 50% 0 fixed;
    height: auto;
    margin: 0 auto;
    width: 100%;
    position: relative;
    padding: 120px 0 60px;
}

    #testimonials figure {
        padding: 50px 30px 40px 30px;
        background-color: #fff;
        border-radius: 2px;
        -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
        box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3) !important;
        margin: 10px !important;
    }

        #testimonials figure img {
            height: 80px;
            width: 80px;
            border-radius: 45px;
            margin: 0 auto;
        }

    #testimonials figcaption {
        margin-top: 20px;
        font-size: 20px;
        font-weight: 600;
    }

    #testimonials figure .credit {
        padding: 18px 0 0 0;
    }

    #testimonials figure cite a {
        padding: 5px 0;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
    }

    #testimonials figure i {
        font-size: 14px;
        color: #ffbb37;
    }

    #testimonials figure blockquote {
        margin: 0;
        border-left: 0;
    }

        #testimonials figure blockquote p {
            padding: 10px 0 20px;
            margin: 0;
            color: #000;
            font-weight: 500;
            font-style: italic;
            font-size: 15px;
            line-height: 26px;
        }

    #testimonials .owl-theme .owl-controls {
        margin-top: 70px;
    }

/* 13-Extra Features */

#extra-features {
    text-align: center;
    padding-top: 110px;
    padding-bottom: 110px;
}

    #extra-features .item {
        margin: 10px;
    }

        #extra-features .item img {
            width: 100%;
            height: auto;
        }

    #extra-features .certificate {
        position: relative;
        margin-bottom: 30px;
    }

        #extra-features .certificate p {
            color: #534135;
            font-weight: 600;
            padding: 20px 10px;
        }
.certificate {
    border-radius: 50%;
    box-shadow: 5px 5px 5px #888888;
    -webkit-box-shadow: 5px 5px 5px #888888;
    -moz-box-shadow: 5px 5px 5px #888888;
    padding:10px;
    width:90px;
    height:90px;
}
    .certificate:hover{
        transform:scale(1.5);
    }

#counter-bg {
    padding: 0 0 200px;
    background-image: url('../images/certificate-bg.jpg');
    background-repeat: no-repeat;
    background-position: bottom center;
}

.number {
    margin: 0 auto;
    display: inline-block;
}

.counter-box {
    margin-top: 10px;
    background-color: rgba( 255,255,255, 0.8 );
    padding: 50px 0 28px 0;
    border-radius: 4px;
    border: 1px solid #f7f7f7;
}

    .counter-box .timer {
        font-size: 36px;
    }

    .counter-box h4 {
        font-family: arial, 'sans-serif';
        padding: 5px 15px;
    }

        .counter-box h4:after {
            content: ' ';
            display: block;
            width: 40px;
            height: 1px;
            margin: 36px auto 0px;
            background-color: #99d328;
        }

    .counter-box .lead {
        font-size: 18px;
        font-weight: 600;
        color: #090;
    }


#contact-info {
    padding-top: 460px;
    padding-bottom: 30px;
}

.map {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.map-info {
    z-index: 1;
    background-color: #fff;
    border-radius: 3px;
}

#contact-info .side-borders::after {
    content: '';
    width: 100%;
    height: 40px;
    z-index: 110;
    top: 28px;
    left: 0;
    right: 0;
    position: absolute;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.iconbox {
    position: relative;
    padding: 20px 30px 20px 75px;
}

    .iconbox p, .iconbox h5 {
        margin: 8px 0;
        line-height: 100%;
    }

    .iconbox i {
        position: absolute;
        display: block;
        left: 20px;
        top: 32px;
        font-size: 28px;
        color: #090;
    }

.form .form-group {
    margin: 10px 0;
}

.form .input-group {
    margin-left: auto;
    margin-right: auto;
}

.form .form-control {
    font-size: inherit;
    padding: 23px 15px;
    margin: 0;
    width: 100%;
    border: 2px solid #eeeeee;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.form textarea {
    height: 250px;
    resize: vertical;
}

.form input,
.form textarea {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -webkit-appearance: none !important;
}

.form label {
    font-size: 16px;
    font-weight: 500;
    margin: 20px 0 0px;
}

.form .disabled {
    background: #fff !important;
}

.form span.required {
    color: #ff0000 !important;
}

.error_message {
    margin-left: auto;
    margin-right: auto;
    padding: 10px 15px;
    margin: 5px 0;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #F73E3E;
}

#success_page p {
    margin: 5px 0;
}

#footer {
    width: 100%;
    height: 95px;
    padding-top: 40px;
    background-image: url('../images/header.jpg');
    background-position: center;
    background-repeat: repeat-x;
}

    #footer p {
        font-size: 14px;
        color: #ffe8da;
        padding: 2px 0;
    }

    #footer .list-socials {
        margin: 0;
    }

        #footer .list-socials li > a {
            color: #ffe8da;
            border: 1px solid #a6ce37;
            border-radius: 50%;
            display: inline-block;
            height: 34px;
            width: 34px;
            padding-top: 9px;
            text-align: center;
            transition: all .3s ease;
        }

            #footer .list-socials li > a:hover {
                border: 1px solid #fff;
            }

            #footer .list-socials li > a > i.fa {
                font-size: 14px;
            }
/*Credibility Academic Carousel*/
.carousel-showmanymoveone .carousel-control {
    width: 4%;
    background-image: none;
}

    .carousel-showmanymoveone .carousel-control .left {
        margin-left: 15px;
    }

    .carousel-showmanymoveone .carousel-control .right {
        margin-right: 15px;
    }

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
    display: none;
}

@media all and (min-width: 768px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
        left: -50%;
    }

    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
        left: 50%;
    }

    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
        display: block;
    }
}

@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner .item.active.right,
    .carousel-showmanymoveone .carousel-inner .item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0;
    }

        .carousel-showmanymoveone .carousel-inner > .item.left,
        .carousel-showmanymoveone .carousel-inner > .item.prev.right,
        .carousel-showmanymoveone .carousel-inner > .item.active {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            left: 0;
        }
}

@media all and (min-width: 992px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
        left: -25%;
    }

    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
        left: 25%;
    }

    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-2,
    .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
        display: block;
    }
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-25%, 0, 0);
        transform: translate3d(-25%, 0, 0);
        left: 0;
    }

        .carousel-showmanymoveone .carousel-inner > .item.left,
        .carousel-showmanymoveone .carousel-inner > .item.prev.right,
        .carousel-showmanymoveone .carousel-inner > .item.active {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            left: 0;
        }
}
/*.overlay-container{
    position:relative;
}
.overlay-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .5s ease;
    padding:0 10px 0 10px;
    opacity:0.7;
    text-align:center;  
}
@media(min-width:642px){
    .overlay-centered{
        transform: translate(-50%, -50%);
    }
}
@media(min-width:992px){
    .overlay-centered{
        transform: translate(-50%, -50%);
    }
}

.overlay-container:hover .overlay-centered{
    opacity:1;
}

.overlay-container:hover .imej-responsive{
    background-color:darkorange;
    opacity:0.2;
}*/
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
	background: url(../images/sli-sml-bg.jpg);
	padding: 2em 0px;
	margin: 0em 3em;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 1px 111px;
}
.nbs-flexisel-item {
	float: left;
	margin:0px;
	padding:0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
	margin-top:10px;
	margin-bottom: 10px;
	max-width:250px;
	max-height:500px;
}
.grid-flex{
	margin:10px 0 20px 0;
	font-family: 'Roboto', sans-serif;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	positon: relative;
}
.biseller-info {
	margin: 2em 0 0;
}
/*** Navigation ***/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 21px;
	height: 120px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:-0em;
}
.nbs-flexisel-nav-left {
	left: -32px;
	top:-105px;
	background: url(../images/sli-lef.png) no-repeat 0px 69px;
}
.nbs-flexisel-nav-right {
	right: -32px;
	background: url(../images/sli-rit.png) no-repeat 0px 69px;
}
/*--------------------------------------------------------------------------
+	E-commerce Style
--------------------------------------------------------------------------*/
.shop-item {
  position: relative;
  background: #FFF;
  padding-bottom: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
  border: 8px solid #FFF;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  -moz-box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  box-shadow: inset 0 1px #fff,0 0 8px #c8cfe6;
  color: inset 0 1px #fff,0 0 8px #c8cfe6;
}
.shop-item-image 
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	text-align: center;
	 position: relative;
	height:250px;
}
.shop-item-new
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	width:250px;
	height:250px;
}
.shop-item img {
  max-width: 100%;
}
.shop-item .image {
  text-align: center;
  height:250px;
}
.shop-item .title {
  padding: 20px 0 10px;
  height:50px;
}
.shop-item .title h3 {
  font-size: 0.9em;
  margin: 0 10px;
  text-align: center;
}
.shop-item .title h3 a {
  color: #535b60;
  text-transform: uppercase;
}
.shop-item .colors {
  text-align: center;
  margin-bottom: 10px;
}
.shop-item .colors span {
  display: inline-block;
  *display: inline;
  width: 8px;
  height: 8px;
  border-width: 1px;
  border-style: solid;
  margin: 2px;
}
.shop-item .price {
  color: #535b60;
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
  -webkit-border-radius: 7px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 7px;
  -moz-background-clip: padding;
  border-radius: 7px;
  background-clip: padding-box;
}
.shop-item .price .price-was {
  color: #A7A7A7;
  font-size: 0.8em;
  text-decoration: line-through;
}
.shop-item .description {
  color: #828282;
  font-size: 0.9em;
  text-align: justify;
  margin: 0 10px;
}
.shop-item .description p {
  border-top: 1px solid #ECECEC;
  padding: 10px;
  margin: 0;
}
.shop-item .actions {
  border-top: 1px solid #ECECEC;
  margin: 0 10px;
  padding-top: 20px;
  text-align: center;
}
.shop-item .actions span {
  font-size: 0.8em;
  white-space: nowrap;
}
.colors {
  text-align: center;
  margin-bottom: 10px;
}
.colors span {
  display: inline-block;
  *display: inline;
  width: 8px;
  height: 8px;
  border-width: 1px;
  border-style: solid;
  margin: 2px;
}
span.color-white {
  background-color: #D7D7CF;
  border-color: #c0c0b3;
}
span.color-black {
  background-color: #000;
  border-color: #000000;
}
span.color-blue {
  background-color: #073A52;
  border-color: #031923;
}
span.color-orange {
  background-color: #D56E1D;
  border-color: #a85717;
}
span.color-green {
  background-color: #5C6632;
  border-color: #3d4421;
}
span.color-red {
  background-color: #DA1111;
  border-color: #ab0d0d;
}

